@charset "utf-8";
html{
	background-image:url(http://ritual-tutaev1.ru/images/fon.jpg);background-attachment:fixed;
	}
body  {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	/*background: #101415;*/
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	color: #000000;
}
h1 {
	color:#84be19;
}
h3{
	color:red;
}
#container { 
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #ffffff;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
} 
#header { 
	background: #DDDDDD;
	width: 900px;
	height: 316px;
}
#header .headerBackground {
	width:900px;
	height:270px;
	background:url(http://ritual-tutaev1.ru/images/headerBackground.jpg) no-repeat left top;
} 
#header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 230px 30px 0 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	color:#FFFFFF;
	text-align:right;
	font-size:30px;
}
#sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #ffffff; /* the background color will be displayed for the length of the content in the column, but no further */
	margin:20px 40px 20px 0;
}
#sidebar1 a, #mainContent a {
	color:#84be19;
	font-weight: bold;
}
#mainContent { 
	margin: 20px 280px 20px 40px; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
} 
.productPic {
	float:left;
	margin:0 20px 15px 0;
	width:200px;
}
#footer { 
	height:90px;
	background:url(http://ritual-tutaev1.ru/images/footerBackground.jpg) repeat-x left top;
	
}
address{padding:10px;width:250px;font-weight:bold;float:left;}
.footer_s{padding:10px;width:200px;float:right;}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/*begin main menu*/
#navcontainer {
	margin:auto 0;
	width:900px;
	text-align:center;
}
#navcontainer ul {
	padding: 0;
	margin: auto 0;
	background: url(http://ritual-tutaev1.ru/images/menuBackground.gif) repeat-x left top;
	float: left;
	width: 100%;
}
#navcontainer ul li { 
	display: inline;
}
#navcontainer ul li a {
	color: #626161;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	font-size:18px;
	padding:11px 30px;
}
#navcontainer ul li a:hover {
	background: url(http://ritual-tutaev1.ru/images/menuBackgroundActive.gif) repeat-x left top;
	color: #ff5;
}
/*#navcontainer ul li #current {
	background: url(http://ritual-tutaev1.ru/images/menuBackgroundActive.gif) repeat-x left top;
	color: #fff;
}*/
/*end main menu*/
/* begin border corners*/
.t {background: #ffffff url(http://ritual-tutaev1.ru/images/dot.gif) 0 0 repeat-x;}
.b {background:url(http://ritual-tutaev1.ru/images/dot.gif) 0 100% repeat-x}
.l {background:url(http://ritual-tutaev1.ru/images/dot.gif) 0 0 repeat-y}
.r {background:url(http://ritual-tutaev1.ru/images/dot.gif) 100% 0 repeat-y}
.bl {background:url(http://ritual-tutaev1.ru/images/bl.gif) 0 100% no-repeat}
.br {background:url(http://ritual-tutaev1.ru/images/br.gif) 100% 100% no-repeat}
.tl {background:url(http://ritual-tutaev1.ru/images/tl.gif) 0 0 no-repeat}
.tr {background:url(http://ritual-tutaev1.ru/images/tr.gif) 100% 0 no-repeat; padding:1px 20px} 
/* end border corners*/
/* begin news border corners*/
.n_t {background: #eeeeee url(http://ritual-tutaev1.ru/images/n_dot.gif) 0 0 repeat-x;}
.n_b {background:url(http://ritual-tutaev1.ru/images/n_dot.gif) 0 100% repeat-x}
.n_l {background:url(http://ritual-tutaev1.ru/images/n_dot.gif) 0 0 repeat-y}
.n_r {background:url(http://ritual-tutaev1.ru/images/n_dot.gif) 100% 0 repeat-y}
.n_bl {background:url(http://ritual-tutaev1.ru/images/n_bl.gif) 0 100% no-repeat}
.n_br {background:url(http://ritual-tutaev1.ru/images/n_br.gif) 100% 100% no-repeat}
.n_tl {background:url(http://ritual-tutaev1.ru/images/n_tl.gif) 0 0 no-repeat}
.n_tr {background:url(http://ritual-tutaev1.ru/images/n_tr.gif) 100% 0 no-repeat; padding:1px 20px} 
/* end news border corners*/
#content .inner_copy {border:0;color:#f00;float:left;width:50%!important;margin:-202px 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:12px}
/*
     FILE ARCHIVED ON 02:16:03 Feb 04, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:33:16 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.537
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.015
  cdx.remote: 5.183
  LoadShardBlock: 159.703 (3)
  PetaboxLoader3.datanode: 283.909 (4)
  load_resource: 407.498
  PetaboxLoader3.resolve: 205.352
*/